- platform: mqtt
  qos: 1
  devices:
    green_keys: smartthings/Green Keys/presence
- platform: nmap_tracker
  hosts: 192.168.1.0/24
  home_interval: 5
  exclude:
   - !secret host_ip
   - !secret secondary_pi_ip
  new_device_defaults:
    track_new_devices: false
